Seleziona una pagina

Mozilla chiude quattro vulnerabilità dichiarate critiche sia sulla recente serie 3.x che sulla più datata 2.x. Si tratta nel dettaglio di 9 falle per la serie 3.x e di 11 per la 2.x di cui 4 critiche per entrambe el serie.

Le falle critiche riguardano l’utilità di ripristino delle sessioni che espone i Pc ad attacchi di tipo cross-site scripting e code injection.

Il consiglio da casa Mozilla è comunque quello di passare alla terza serie del browser poichè dichiara che da dicembre 2008 non saranno più rilasciati aggiornamenti per la serie precedente.